&namfesomcoup
  cdfile_gauss_to_T='/work/bm1235/ifs-inputs_nxg_c3/tco1279l137/hz9o/data/remap/fesom/v21/remap_1279_4_mask_to_NG5_mask_T_L1.nc'
  cdfile_gauss_to_UV='/work/bm1235/ifs-inputs_nxg_c3/tco1279l137/hz9o/data/remap/fesom/v21/remap_1279_4_mask_to_NG5_mask_U_L1.nc'
  cdfile_T_to_gauss='/work/bm1235/ifs-inputs_nxg_c3/tco1279l137/hz9o/data/remap/fesom/v21/remap_NG5_mask_T_L1_to_1279_4_mask.nc'
  cdfile_UV_to_gauss='/work/bm1235/ifs-inputs_nxg_c3/tco1279l137/hz9o/data/remap/fesom/v21/remap_NG5_mask_U_L1_to_1279_4_mask.nc'
  !lcommout=
  !commoutprefix='parinter_comm'
  cdpathdist='./'
  lwritedist=.false.
  lreaddist=.false.
  lparbcast=.true.
  lparinterp2p=.true.
  lparintmultatm=.true.
 /
 
